[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: OCaml



On Wed, Jul 29, 2009 at 12:20:39PM -0400, Peter E. Koppstein wrote:
> You're right -- my RHEL4 repository list includes dag
> (http://dag.wieers.com/rpm/packages.php), which I see is itself
> out-of-date. 
> 
> Anyway I'm still wondering what to make of the fact, as I understand it,
> that EHEL still has a version that's been out-of-date since May 2007.
> E.g. is there a problem with recent releases of OCaml?

By policy, we don't make incompatible updates to RHEL / EPEL branches.
If you want the latest stuff, use Fedora, where we currently have 3.11.1.

Rich.

-- 
Richard Jones, Emerging Technologies, Red Hat  http://et.redhat.com/~rjones
New in Fedora 11: Fedora Windows cross-compiler. Compile Windows
programs, test, and build Windows installers. Over 70 libraries supprt'd
http://fedoraproject.org/wiki/MinGW http://www.annexia.org/fedora_mingw


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]